﻿.MasterPageLoadingMessageCss
{
	z-index:50; 
	position: absolute;
	/*left: auto;
	top: auto;*/
	display: none;
	position: absolute; 
	width:100%; 
	/* height:100%; */
	text-align:center; /* puts content horizontally center */
	filter:alpha(opacity=50); 
	-moz-opacity:0.5;
	-khtml-opacity: 0.5; 
	opacity: 0.5; 
	background-color: Gray;
	line-height: 100%;
}
.LoadingMessageCSS
{
/*	text-align:center;
	margin-left: auto;
	margin-right: auto;
	width: 100px;
*/
}

/* CLW: Removed 2009-06-23, i don't think it's used anywhere */
/* Put back on 20090730 -q, it is used. */
/* when a row isn't visible (display = none) the width calculations are inconsistent.  Enlarged the EForm width to
   be as large as currently possible and added the overflow: hidden to keep the float in check.
   In short, some forms have widths that go over the original rule of 650px for some reason so the 730 is required instead
   of what it should be set to which is 650.  This causes the properly formatted forms to look smaller than the 730 space.  20090820 -q
*/
.pnlEFormQuestionAndAnswer
{
	width:650px;
}

.gvwPagerStyle
{
	font-weight:bold;
	background-color:#99CCFF;
	color:Black;
	text-align:center;
}

.EFormCertifyStatement
{
	font-weight:bold;
	background-color:#339966;
	color:Black;
	text-align:center;
	display: block;
}

.EFormCenterAndBold
{
	font-weight:bold;
	text-align:center;
}

.EFormHidden
{
	display: none;
}
.EFormCenter
{
	text-align:center;
}

.EFormRight
{
	text-align:right;
}
.EFormSmallText
{
	font-size: small;
}
.EFormSmallerText
{
	font-size: smaller;
}

.EFormBold
{
	font-weight:bold;
}
.EFormLegal
{
	font-weight: bold;
	display: block;
	text-align: center;
}
.EFormButtonAsLink
{
	background: transparent;
	border: 0;
	border-bottom: 1px solid blue;
	color: Blue;
	cursor: pointer;
	margin: 0;
	padding: 0;
}

.EFormHyperlinkAsButton
{
	border: 0px solid #FFFFFF; /* IE 7 needs a border to exist for a background image. -q 20090618 */
	background-image: url(images/button-bg.jpg);
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	color: White;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
	text-decoration: none;
	border: none;
	width: auto;
	height: auto;
	text-align: center;
}
.EFormDashedLine
{ 
	height: 2px;
	border-top-style: dashed; border-top-width: thin;
}

.EFormDottedLine
{ 
	height: 2px;
	border-top-style: dotted; border-top-width: thin;
}

.EFormSolidLine
{ 
	height: 2px;
	border-top-style: solid; border-top-width: thin;
}

.EFormBottomLine
{
	height: 2px;
	border-top-style: solid; border-bottom-width: thin;
}
.EFormDoubleLine
{ 
	height: 5px;
	border-top-style: double; border-top-width: medium;
}
.EFormSolidLineTopAndBottom
{
	height: 2px;
	border-top-style: solid; border-bottom-width: thin; border-top-width: thin;
}


/*  EForm classes */
.EFormContainer
{
	width: 100%;
	text-align: center;
}

.EFormTable
{
	width: 100%;
	text-align: left;
}

.EFormAlternateRow
{
	background-color: #D3D3D3;
}

.EFormRow
{
	background-color: White;
}
.EFormWarningText
{
	color: Red;
}

.EFormTitle
{
	font-size: x-large;
	font-weight: bold;
	color: Black;
	background-color: White;	
}

.EFormCheckboxDisabled
{
	color: Black;  /*  Does not do anything */
}

.EFormSubmitButton
{
	font-weight: bold;
}

.EFormSubmitButtonContainer
{
	/*width: 100%;*/
	text-align: center;
	display: block;
}
.EFormUpdateTextBackground
{
 font-weight:bold;
 background-color:#FFFF66;
 color:Black;
}
 
.EFormUpdateTextBackground2
{
    font-weight: bold;
    background-color: #CCFF99;
    color: Black;
}

.EFormUpdateTextBackground3
{
    font-weight: bold;
    background-color: #97c5eb;
    color: Black;
}

.PrimaryAddress
{
	font-weight: bold;
	font-size: 13px;
}
 
.OnboardingReminders
{
	color: Blue;
	font-weight: bold;
	font-size: 13px;
}

.AddressTableTotalWidth
{
/*	width: 400px;*/
	width: 500px;
}

.EFormTextBoxReadOnlyNoScrollBars
{
	overflow: hidden;
    border: none;
    background-color: Transparent;
}

/* Inner Width = Total Width -9 (left border) -9 (right border) -3 (left padding) -3 (right padding) */
.AddressTableInnerWidth
{
/*	width: 376px;*/
	width: 476px;
}

.AddressTableRow
{
	overflow: auto;
	margin-top: 2px;
	position: relative;
	line-height: 13px;
}

.RightAlignInContainer
{
	float: right;
	/* text-align: right;*/
}
.LeftAlignInContainer
{
	float: left;
	/* text-align: right;*/
}
.EFormSmallButton
{
	font-size: smaller;
	height: 5px;
	color: Orange;
}